

.mainbg .effect {
    text-align: center;
    align-self: center;
}
.mainbg .effect img {
    width: 76%;
}



.top-bg{background:#f1f1f1; padding: 10px;}

 .img-custom{
  width: 100%;
  height: auto;
 }

 .welcom h2{
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    padding-top: 60px;
    color: #757575d4;
}

.welcom h3{
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    color: #757575d4;
}


.footer {
    overflow-x: hidden;
    width: 100%;
    padding: 5px 0 0 0;
}

.footer .left {
    display: flex;
    justify-content: space-between;
}

.footer .left img {
    max-width: 100px;
    width: 100%;
}

.footer .left .ceo {
    display: flex;
}

.footer .left .ceo .text {
    font-size: 14px;
    color: #616161c4;
    text-align: center;
    align-self: center;
}
.footer .left .ceo .text h6 {
    margin-bottom: 4px;
    color: #616161c4;
}
.footer .left .ceo .text p {
    margin-bottom: 0;
}

.footer .left .ceo img {
    max-height: 110px;
}

.footer .right {
    display: flex;
    justify-content: center;
}
.footer .right .ms {
    text-align: center;
    align-self: center;
}
.footer .right .ms h6 {
    margin-bottom: 4px;
    color: #616161c4;
}
.footer .right .ms p {
    margin-bottom: 0;
}

.footer .right img {
    max-height: 110px;
}
.footer .right p {
    font-size: 14px;
    color: #616161c4;
}
.footer-bg {
    padding-top: 10px;
}
.footer-bg img {
    width: 100%;
}





@media (min-width: 992px) and (max-width: 1199.98px) { 


}


@media (min-width: 768px) and (max-width: 991.98px) { 

.footer .left .ceo .text h6 {
    font-size: 12px;
}
.footer .left .ceo .text p {
    font-size: 12px;
}
.footer .right .ms h6 {
    font-size: 12px;
}
.footer .right .ms p {
    font-size: 12px;
}

    
}



@media (min-width: 576px) and (max-width: 767.98px) {

.footer {
    padding: 10px 20px;
}
.footer .left {
    width: 50%;
}
.footer .right {
    width: 50%;
}
.footer .left .ceo .text h6 {
    font-size: 12px;
}    
.footer .left .ceo .text p {
    font-size: 12px;
}
.footer .right .ms h6 {
    font-size: 12px;
}
.footer .right .ms p {
    font-size: 12px;
}


}


@media (max-width: 575.98px) { 
.footer {
    overflow-x: hidden;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    margin: 0 -10px;
}
.footer .left .ceo .text h6 {
    font-size: 9px;
}
.footer .left .ceo .text {
    font-size: 10px;
}
.footer .right .ms h6 {
    font-size: 10px;
}
.footer .right .ms p {
    font-size: 10px;
}
.footer .right {
    display: flex;
    justify-content: space-between;
}

    
}

 